/** BASE */
h1 {
  font-size: 1.8rem;
  padding-bottom: 1%;
  position: relative;
  color: #e64d24;
}
h2 {
  font-size: 1.5rem;
  padding-bottom: 1%;
}
kbd {
  margin: 0px 0.1em;
  padding: 0.1em 0.6em;
  border-radius: 3px;
  border: 1px solid rgb(204, 204, 204);
  color: rgb(51, 51, 51);
  line-height: 1.4;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.9rem;
  display: inline-block;
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.2), inset 0px 0px 0px 2px #ffffff;
  background-color: rgb(247, 247, 247);
  box-shadow: 0 1px 0px rgba(0, 0, 0, 0.2), 0 0 0 2px #ffffff inset;
  border-radius: 3px;
  text-shadow: 0 1px 0 #fff;
}

/** LAYOUT */
html {
  overflow: auto;
}
body > header,
#footer {
  background-color: rgb(232, 75, 4);
  color: #fff;
}
body > header,
aside,
.menu-label,
.menu-list li a {
  color: #f8f8f2;
}
body > header {
  box-shadow: 0.1rem 0.2rem 0.5rem #ccc;
}
#footer {
  height: 5vh;
  padding-right: 0.5rem;
}
body > section {
  min-height: 88vh;
}

/** MENU BULMA */
.navbar-brand {
  margin-left: 1rem;
}
.navbar-brand span {
  text-transform: uppercase;
  margin-right: 5rem;
  font-weight: bolder;
}

/** MODULE */
.std > header > p {
  box-shadow: none;
  background-color: DimGray;
  padding: 1%;
  color: #fff;
  font-weight: bold;
  text-shadow: 2px 2px 8px #000;
}

.table_standard {
  border-collapse: collapse;
}
.table_standard th:first-of-type {
  border-radius: 4px 0px 0px 0px;
}
.table_standard th:last-of-type {
  border-radius: 0px 4px 0px 0px;
}
.table_standard thead th {
  background-color: DimGray;
  padding: 1%;
  color: #fff;
  text-shadow: black 0.1em 0.1em 0.2em;
}
.table_standard td {
  padding: 2px;
}
.table_standard td:first-lettr {
  text-transform: uppercase;
}

/** FORM */
input:invalid {
  border-color: #800000;
}
input:valid {
  border-color: #468847;
}

/** CLASS */
.is-success {
  color: #155724 !important;
  background-color: #d4edda !important;
  border-color: #c3e6cb !important;
}
.is-danger {
  color: #721c24 !important;
  background-color: #f8d7da !important;
  border-color: #f5c6cb !important;
}
.is-primary {
  color: #004085 !important;
  background-color: #cce5ff !important;
  border-color: #b8daff !important;
}
.notification {
  margin: 1rem auto;
}

.is-vertical-center {
  display: flex;
  align-items: center;
}

/** PATCH BULMA */
.message-header {
  background-color: rgb(102, 102, 102) !important;
}
